Bug 907142

Summary: xorg-x11-drv-intel-2.21.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xorg-x11-drv-intelAssignee: Adam Jackson <ajax>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ajax, jones.peter.busi, xgl-maint
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-12 08:42:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-02-03 11:37:49 UTC
Latest upstream release: 2.21.0
Current version in Fedora Rawhide: 2.20.18
URL: http://xorg.freedesktop.org/archive/individual/driver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-02-11 13:51:16 UTC
Latest upstream release: 2.21.2
Current version in Fedora Rawhide: 2.20.18
URL: http://xorg.freedesktop.org/archive/individual/driver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-02-21 09:44:54 UTC
Latest upstream release: 2.21.3
Current version in Fedora Rawhide: 2.21.2
URL: http://xorg.freedesktop.org/archive/individual/driver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Update System 2013-03-07 21:56:04 UTC
xorg-x11-drv-intel-2.21.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xorg-x11-drv-intel-2.21.3-1.fc18

Comment 4 Fedora Update System 2013-03-07 22:15:07 UTC
xorg-x11-drv-intel-2.21.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-drv-intel-2.21.3-1.fc17

Comment 5 Fedora Update System 2013-03-08 23:54:08 UTC
Package xorg-x11-drv-intel-2.21.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-drv-intel-2.21.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3577/xorg-x11-drv-intel-2.21.3-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-03-12 08:42:40 UTC
xorg-x11-drv-intel-2.21.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-03-21 15:50:44 UTC
xorg-x11-drv-intel-2.21.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-drv-intel-2.21.5-1.fc17

Comment 8 Fedora Update System 2013-04-12 22:26:30 UTC
xorg-x11-drv-intel-2.21.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.